VirtualBox

Ticket #14683 (closed defect: fixed)

Opened 2 years ago

Last modified 2 years ago

Shared folder no longer mounts -> seems fixed in 5.0.x and later as of Nov 9 2015

Reported by: philip Owned by:
Priority: major Component: shared folders
Version: VirtualBox 5.0.6 Keywords: shared
Cc: Guest type: Linux
Host type: Mac OS X

Description

Upgrading from 5.0.4 to 5.0.6 killed my shared folders. I'm not sure why. Reinstalling the guest additions does not solve this. I do not understand the problem, nor temporary solution, but here goes:

-. Host: OS X 10.11, Guest: XUbuntu 14.10

  1. Upgraded from 5.0.4 to 5.0.6
  2. Executed VBoxLinuxAdditions.run on guest, appears to execute fine
  3. Restarted host and guest

-. Note: I have the something similar to this execute at startup:

sudo mount -t vboxsf -o uid=1000,gid=100 shared-vm /home/myuser/share

  1. But now I see this error at startup, via the above command:

/sbin/mount.vboxsf: mounting failed with the error: No such device

  1. Reinstalling the guest additions did not solve this
  2. I followed a related suggestion that temporarily fixes it, by executing:

modprobe -a vboxguest vboxsf vboxvide

However, I now execute that each time I restart the guest in order for the mount to work.

I can replicate this, let me know if you desire additional information.

Attachments

vbox-507-guest-install-log.txt Download (5.8 KB) - added by philip 2 years ago.
VBoxGuestAdditions-5.0.7/init/vboxadd setup output
vbox-507-guest-install-log.2.txt Download (5.8 KB) - added by philip 2 years ago.
vboxadd-debug-output.txt Download (5.2 KB) - added by philip 2 years ago.
guest-508-install.log Download (168.6 KB) - added by bvhoesel 2 years ago.
vboxadd-install.log Download (1.2 KB) - added by bvhoesel 2 years ago.
vboxadd-install-x11.log Download (73 bytes) - added by bvhoesel 2 years ago.
VBoxGuestAdditions.log Download (5.6 KB) - added by bvhoesel 2 years ago.
install.log Download (91.9 KB) - added by Jacky Jou 2 years ago.
install.log 2015/11/12
VBoxGuestAdditions.2.log Download (6.2 KB) - added by Jacky Jou 2 years ago.
VBoxGuestAdditions.log 2015/11/12

Change History

comment:1 Changed 2 years ago by lkj

Auto-mounting shared folders works with VirtualBox 5.0.6 with Xubuntu 15.10 & 15.04. OSX 10.11 host.

I suspect the syntax is incorrect. Check:  https://forums.virtualbox.org/viewtopic.php?f=29&t=15868

comment:2 Changed 2 years ago by philip

It might not be that simple, as:

  • Simply executing the above modprobe command makes the current syntax work
  • Or, downgrading to 5.0.4 made the problem go away. I just did that now, so will use 5.0.4 for now

Unrelated, but it might be worth mentioning. I upgraded to El Capitan after my initial 5.0.4 install, and before upgrading to 5.0.6.

Last edited 2 years ago by philip (previous) (diff)

comment:3 Changed 2 years ago by bvhoesel

It seems not related to the host, but to the guest. After upgrading to VB 5.0.6 and installing the client tools 5.0.6 I do not have shared folders anymore. The guest OS is Linux Mint DE 2. This problem is occurring both on Linux host (also Linux Mint DE 2) and on Mac OS (Yosemite) Reverting back to an earlier version restores functionality. On the Mac I reverted both VB and tools to 5.0.2. On Linux I only reverted the client tools to 5.0.4, while running VB 5.0.6.

comment:4 Changed 2 years ago by lkj

hmmm… shared folders works for me on three different Macs running VB 5.0.6 and OSX 10.11 with all guests. Also with all guests with Ubuntu 15.04 and Linux Mint 17.2 hosts. Not to mention a Windows 10 host.

comment:5 Changed 2 years ago by nikita.krjukov

I have the same problem. I mounted a shared folder with a script file with the command:

konsole -e sudo mount -t vboxsf shared /home/nikita/shared

It used to work well with 4.* versions, but after switching to 5.0.4 it doesn't work any more. My host is Windows 7 Pro x64 and guest is Open Suse 13.3 x64. Error message is the same.

comment:6 Changed 2 years ago by philip

For me, I must run 5.0.4 with both host and guest, as only upgrading the host to 5.0.6 (and leaving guest at 5.0.4) does not function. I have Extensions installed, with the same version as host.

With so many of us submitting different setups, this does not look like a fun bug to deal with. :|

comment:7 Changed 2 years ago by frank

Confirmed for Ubuntu 14.10. For this distribution the reason is most likely that systemd is installed but does not run by default (upstart still used).

For openSUSE the problem is probably different. In the openSUSE guest, please run

dmesg|grep vbox

and check from the log which version of the VBox modules are loaded. If the version is different from the version of the installed VirtualBox Guest Additions then the reason is most likely that the initrd is not updated.

comment:8 Changed 2 years ago by michael

Could anyone affected by this on a Debian-based guest system (mainly Ubuntu 14.10 derivatives) please try the current 5.0 test builds<1>? It is enough to download the Additions image and install that. The test for whether this is likely to help or not is to execute "ls -l /sbin/init" in a terminal. If it is a symbolic link to something other then a systemd binary I expect the fix to help you.

This would actually affect Ubuntu 14.10-based host systems too, but I suspect that most people are using long term support versions (14.04) or more recent ones instead as hosts.

<1> https://www.virtualbox.org/wiki/Testbuilds

comment:9 Changed 2 years ago by philip

Using 5.0.x revision 103383 (5.0.7) does not solve the problem for me. Also, using this version executing the magical "modprobe -a vboxguest vboxsf vboxvideo" fix continues to work. Note: earlier I had a typo, s/vboxvide/vboxvideo.

Last edited 2 years ago by philip (previous) (diff)

comment:10 Changed 2 years ago by michael

Philip, could you please uninstall the Additions, re-install them, and if the issue is still present, attach the console (error) output from the command "sh -x /opt/VBoxGuestAdditions-5.0.7/vboxadd setup"? (Please feel free to experiment if that does not seem to produce useful output.) Thank you.

Changed 2 years ago by philip

VBoxGuestAdditions-5.0.7/init/vboxadd setup output

comment:11 Changed 2 years ago by philip

Michael, attached is the output from "sh -x /opt/VBoxGuestAdditions-5.0.7/init/vboxadd setup". This output looks typical of my experience in the past, nothing sticks out to me, but I don't know.

comment:12 Changed 2 years ago by michael

Could you add the following close to the top of vboxadd:

set -x
exec 2>/var/log/vboxadd-debug-output

then reboot the guest and attach the file "/var/log/vboxadd-debug-output"? Once more, if you notice that these directions are not quite right, please correct using common sense.

Changed 2 years ago by philip

Changed 2 years ago by philip

comment:13 Changed 2 years ago by philip

Michael, output added, and please ignore the duplicated file.

comment:14 Changed 2 years ago by michael

That did not quite help, as you ran rcvboxadd setup after booting. Sorry if I was not clear. I was interested in the boot output. Would you be able to reboot and provide the file again without running setup?

comment:15 Changed 2 years ago by philip

The file is not generated when booting up. Or rather, vboxadd isn't being executed. I also added touch /tmp/helloworld there as a check. These are only generated when I manually execute it.

comment:16 Changed 2 years ago by michael

I see. Could you try the following? Download the 5.0.8 Additions package since it is now available<1> and unpack the file VBoxLinuxAdditions.run by executing

sh VBoxLinuxAdditions.run --keep --noexec

(I normally do this as user, not as root). Then enter the "install" folder and execute

sudo sh -x install.sh 2> install.log

and attach the install.log file (feel free to look at it too!) Thanks.

<1>  http://download.virtualbox.org/virtualbox/5.0.8/VBoxGuestAdditions_5.0.8.iso

comment:17 Changed 2 years ago by philip

Not sure if this is good news or bad news, mostly good :), but everything works in 5.0.8. I could do the above produce with 5.0.7 if you wish.

comment:18 Changed 2 years ago by michael

  • Summary changed from Shared folder no longer mounts to Shared folder no longer mounts -> seems fixed in 5.0.8

To be honest I am fine with that. I will close this ticket as fixed. If there is still a problem I am sure someone will run into it and let us know (and feel free to re-open the ticket if you are the person of course). Thanks for your investigations.

comment:19 Changed 2 years ago by nikita.krjukov

Shared folder doesn't work so far after upgrading to 5.0.8.
My Guest is Open Suse. Host is Windows 7 pro x64

nikita@linux-g595:~/shared> sudo mount -t vboxsf shared /home/nikita/shared
root's password:
/sbin/mount.vboxsf: mounting failed with the error: No such device

Last edited 2 years ago by nikita.krjukov (previous) (diff)

comment:20 Changed 2 years ago by michael

nikita.krjukov: are you using DKMS on that system? If so, could you please try executing

for i in vboxadd vboxguest vboxsf vboxvideo; do

rm -rf "/var/lib/dkms/${i}"*

done

And then re-installing the Additions? And if not, does re-installing and rebooting the guest have any effect?

comment:21 Changed 2 years ago by bvhoesel

Definitely not fixed in client tools 5.0.8. The rm commands as shown above and a re-install and reboot does not fix it. Still not (automatically) mounting on boot. An initial manual mount also still fails with 'No such device'. After

modprobe -a vboxguest vboxsf vboxvideo

A manual mount like

mount -t vboxsf vboxhome /media/vboxhome/

is working. My guest OS is Linux Mint DE 2 (based on Debian jessie)

Last edited 2 years ago by bvhoesel (previous) (diff)

comment:22 Changed 2 years ago by Jacky Jou

share folder failed after upgrading to 5.0.8.

host Windwos 10, guest OpenSUSE 13.2

mount -t vboxsf share_folder /tmp/vb_share
/sbin/mount.vboxsf: mounting failed with the error: No such device
lsmod | grep vbox
vboxguest             265344  6 
vboxvideo              12669  1 
drm                   335594  3 vboxvideo
modprobe -a vboxsf
modprobe: ERROR: could not insert 'vboxsf': Unknown symbol in module, or unknown parameter (see dmesg)
dmesg
...
[ 2145.184828] vboxsf: Unknown symbol VBoxGuest_RTLogRelGetDefaultInstanceEx (err 0)

comment:23 Changed 2 years ago by michael

bvhoesel: which init system are you using? ("ls -l /sbin/init") What is the output of "service vboxadd status" before you manually probe the modules?

comment:24 Changed 2 years ago by bvhoesel

Output from "ls -l /sbin/init":

-rwxr-xr-x 1 root root 40648 Apr 6 2015 /sbin/init

Result for "service vboxadd status":

vboxadd: unrecognized service

comment:25 Changed 2 years ago by michael

Could you try the following from your home directory on the guest on the .run package you use to install the Additions?

sh <run file> --keep --noexec
cd install/
sudo sh -x install.sh > ../install.log 2>&1

and provide the install.log files produced?

Changed 2 years ago by bvhoesel

comment:26 Changed 2 years ago by bvhoesel

Install log file provided.

comment:27 Changed 2 years ago by michael

Thank you. And can you add /var/log/VBoxGuestAdditions.log (the name may be slightly wrong, please auto-correct) as well?

Changed 2 years ago by bvhoesel

Changed 2 years ago by bvhoesel

Changed 2 years ago by bvhoesel

comment:28 Changed 2 years ago by bvhoesel

Added three files from /var/log

comment:29 Changed 2 years ago by michael

Ah, I see the problem. Your system has systemd installed but does not follow the Debian convention that /sbin/init is a symbolic link in that case. Any idea why it is that way? (Or why Mint do that?)

comment:30 Changed 2 years ago by michael

I see - if sysvinit is in use but systemd installed but not active (without systemd-sysv installed), /sbin/init may not be a symbolic link<1>.

<1>  https://packages.debian.org/jessie/systemd-sysv

comment:31 Changed 2 years ago by bvhoesel

By default Linux Mint DE 2 (Betsy, based on Debian jessie) uses SysV. If wanted it can be switched to systemd but I did not do that. So, as far as I know, I am still using SysV. The systemd package is indeed installed on the system, but systemd-sysv is not installed.

comment:32 Changed 2 years ago by vbox_newbie

I am having the same problem.

My shared folder was working fine, and then I upgraded to VirtualBox 5.0.8, and it no longer works.

Host: Windows 7 64bit Guest: OpenSuse 13.2 64bit

I reinstalled the guest additions several times, but that did not fix the problem.

I think guest additions are working because I can copy & paste between host & guest.

Here is the error message from dmesg:

[ 4.940636] 00:00:00.019477 automount Error: VBoxServiceAutoMountWorker: Could not mount shared folder "VBox_Shared" to "/media/sf_VBox_Shared": No such device (19)

[ 747.710219] vboxsf: Unknown symbol VBoxGuest_RTLogRelGetDefaultInstanceEx (err 0)

Anyone have any fixes for this?

comment:33 Changed 2 years ago by michael

Please give the Additions from the test builds page<1> a try.

<1> https://www.virtualbox.org/wiki/Testbuilds

comment:34 Changed 2 years ago by bvhoesel

@michael: The referenced 5.0.9 Guest Additions is working for me. After install and reboot, auto mount is working again. For me the issue is solved. Thanks a lot.

Last edited 2 years ago by bvhoesel (previous) (diff)

comment:35 Changed 2 years ago by michael

  • Summary changed from Shared folder no longer mounts -> seems fixed in 5.0.8 to Shared folder no longer mounts -> seems fixed in 5.0.x and later as of Nov 9 2015

Thanks for the feedback.

comment:36 Changed 2 years ago by frank

  • Status changed from new to closed
  • Resolution set to fixed

Fix is part of VBox 5.0.10, closing.

comment:37 Changed 2 years ago by nikita.krjukov

I've just updated to 5.0.10 and nothing changed for me:

# mount -t vboxsf shared /home/user/shared

# /sbin/mount.vboxsf: mounting failed with the error: No such device

Are you sure the changes came to the 5.0.10?

comment:38 Changed 2 years ago by michael

Nikita, could you please provide the following information: the output of "ls -l /sbin/init"; the output of "lsmod | grep box"; the files install.log and /var/log/VBoxGuestAdditions.log when you follow the instructions in comment 25; and the file rcvboxadd.log when you execute "sh -x /sbin/rcvboxadd start" as root?

Changed 2 years ago by Jacky Jou

install.log 2015/11/12

Changed 2 years ago by Jacky Jou

VBoxGuestAdditions.log 2015/11/12

comment:39 Changed 2 years ago by Jacky Jou

Same problem in 5.0.10

> ls -l /sbin/init
lrwxrwxrwx 1 root root 26 Jul 29 15:41 /sbin/init -> ../usr/lib/systemd/systemd
> lsmod | grep box
vboxguest             265344  6 
vboxvideo              12669  1 
drm                   335594  3 vboxvideo

comment:40 Changed 2 years ago by Jacky Jou

result after execute "sh -x /sbin/rcvboxadd start"

+ PATH=/usr/local/nvm/versions/node/v4.0.0/bin:/sbin:/usr/sbin:/usr/local/sbin:/root/bin:/usr/local/bin:/usr/bin:/bin:/usr/bin/X11:/usr/games:/bin:/sbin:/usr/sbin
+ PACKAGE=VBoxGuestAdditions
+ LOG=/var/log/vboxadd-install.log
+ MODPROBE=/sbin/modprobe
+ OLDMODULES='vboxguest vboxadd vboxsf vboxvfs vboxvideo'
+ grep -q '^allow_unsupported_modules  *0'
+ /sbin/modprobe -c
++ uname -m
+ cpu=x86_64
+ case "$cpu" in
+ cpu=amd64
+ lib_candidates='/usr/lib/x86_64-linux-gnu /usr/lib64 /usr/lib /lib64 /lib'
+ for i in '$lib_candidates'
+ test -d /usr/lib/x86_64-linux-gnu/VBoxGuestAdditions
+ for i in '$lib_candidates'
+ test -d /usr/lib64/VBoxGuestAdditions
+ lib_path=/usr/lib64
+ break
+ '[' -f /etc/redhat-release ']'
+ '[' -f /etc/SuSE-release ']'
+ system=suse
+ '[' suse = redhat ']'
+ '[' suse = suse ']'
+ . /etc/rc.status
++ test -z ''
++ /usr/bin/mountpoint -q /sys/fs/cgroup/systemd
++ test 2432 -ne 1 -a 1 -eq 1
++ _rc_base=
++ _sd_opts=
++ case "$0" in
++ test -L /sbin/rcvboxadd
+++ readlink /sbin/rcvboxadd
++ _rc_base=/usr/lib64/VBoxGuestAdditions/vboxadd
++ _rc_base=vboxadd
++ case "$_rc_base" in
+++ /usr/bin/systemctl show --system --no-pager -p NeedDaemonReload -p UnitFileState -p LoadState vboxadd.service
++ _rc_system='LoadState=loaded
UnitFileState=enabled
NeedDaemonReload=no'
++ case "$_rc_system" in
++ unset _rc_system
++ case "$1" in
++ echo 'redirecting to systemctl start vboxadd.service'
redirecting to systemctl start vboxadd.service
++ _sd_opts=--ignore-dependencies
++ test -n vboxadd -a -x /usr/bin/systemctl
++ exec /usr/bin/systemctl --ignore-dependencies start vboxadd.service
Job for vboxadd.service failed. See "systemctl status vboxadd.service" and "journalctl -xn" for details.

comment:41 follow-up: ↓ 42 Changed 2 years ago by philip

I also still suffer from the problem with 5.0.10, but added "modprobe -a vboxguest vboxsf vboxvideo" to the beginning of my mount script in the meantime. This feels like the workaround.

comment:42 in reply to: ↑ 41 Changed 2 years ago by Jacky Jou

Replying to philip:

I also still suffer from the problem with 5.0.10, but added "modprobe -a vboxguest vboxsf vboxvideo" to the beginning of my mount script in the meantime. This feels like the workaround.

That results failure as comment 22.

comment:43 Changed 2 years ago by alampi

I have the same problem on CentOS7 guest on Windows 7 pro after upgrading to VirtualBox version 5.0.10 r104061. Ubuntu 14.04 guest on the same host works without problems.

Seems only "vboxadd setup" after reboot fixes the problem for me. "sudo modprobe -a vboxguest vboxsf vboxvideo" doesn't seem to help.

[user@localhost ~]$ sudo mount -t vboxsf test /media/sf_test
[sudo] password for user: 
/sbin/mount.vboxsf: mounting failed with the error: No such device
[user@localhost ~]$ sudo service vboxadd status
Redirecting to /bin/systemctl status  vboxadd.service
vboxadd.service
   Loaded: loaded (/opt/VBoxGuestAdditions-5.0.10/init/vboxadd; disabled)
   Active: inactive (dead)

[user@localhost ~]$ sudo service vboxadd start
Redirecting to /bin/systemctl start  vboxadd.service
[user@localhost ~]$ sudo mount -t vboxsf test /media/sf_test
/sbin/mount.vboxsf: mounting failed with the error: Protocol error
[user@localhost ~]$ sudo service vboxadd status
Redirecting to /bin/systemctl status  vboxadd.service
vboxadd.service
   Loaded: loaded (/opt/VBoxGuestAdditions-5.0.10/init/vboxadd; disabled)
   Active: active (exited) since Sun 2015-11-15 16:35:06 EET; 28s ago
  Process: 3767 ExecStart=/opt/VBoxGuestAdditions-5.0.10/init/vboxadd start (code=exited, status=0/SUCCESS)

Nov 15 16:35:06 localhost.localdomain systemd[1]: Starting vboxadd.service...
Nov 15 16:35:06 localhost.localdomain vboxadd[3767]: Starting the VirtualBox ...
Nov 15 16:35:06 localhost.localdomain systemd[1]: Started vboxadd.service.
Hint: Some lines were ellipsized, use -l to show in full.
[user@localhost ~]$
[user@localhost ~]$ sudo modprobe -a vboxguest vboxsf vboxvideo
[user@localhost ~]$ sudo mount -t vboxsf test /media/sf_test
/sbin/mount.vboxsf: mounting failed with the error: Protocol error
[user@localhost ~]$ cd /opt/VBoxGuestAdditions-*/init
[user@localhost init]$ sudo ./vboxadd setup
Removing existing VirtualBox non-DKMS kernel modules       [  OK  ]
Building the VirtualBox Guest Additions kernel modules
Building the main Guest Additions module                   [  OK  ]
Building the shared folder support module                  [  OK  ]
Building the OpenGL support module                         [  OK  ]
Doing non-kernel setup of the Guest Additions              [  OK  ]
You should restart your guest to make sure the new modules are actually used

[user@localhost init]$ sudo mount -t vboxsf test /media/sf_test
[user@localhost init]$ ll /media/sf_test/
total 122
-rwxrwxrwx. 1 root root  2588 Oct 24  2015 test.txt
[user@localhost init]$ 
[user@localhost init]$ ls -l /sbin/init
lrwxrwxrwx. 1 root root 22 Sep 18 16:38 /sbin/init -> ../lib/systemd/systemd


comment:44 follow-up: ↓ 45 Changed 2 years ago by michael

Before we test further, perhaps you could check whether Additions from the development version fix this?

https://www.virtualbox.org/download/testcase/VBoxGuestAdditions_5.0.51-104147.iso

comment:45 in reply to: ↑ 44 Changed 2 years ago by nikita.krjukov

I've just installed a fresh virtual system with OpenSuSe 12.3 and the Additions don't fix the problem.

Replying to michael:

Before we test further, perhaps you could check whether Additions from the development version fix this?

https://www.virtualbox.org/download/testcase/VBoxGuestAdditions_5.0.51-104147.iso

comment:46 Changed 2 years ago by alampi

Installing VBoxGuestAdditions_5.0.51-104147 seems to fix the problem on CenOS7 guest.

comment:47 Changed 2 years ago by lkj

Strange. I hadn't updated the 5.0.8 GAs to 5.0.10 which were working in my CentOS 7 guest. I updated them, and they stopped working. I installed the 5.0.51 GAs and they are working again.

comment:48 Changed 2 years ago by Jacky Jou

VBoxGuestAdditions_5.0.51-104147 fixed my problem on SuSE 13.2 guest!

comment:49 follow-up: ↓ 50 Changed 2 years ago by michael

nikita.krjukov: just tested too with a freshly installed openSUSE 12.3, and after I remove the SUSE Additions packages and install gcc, make and kernel-desktop-devel (the right version of it of course) I can install the Additions and everything works fine. However, the first time I tried I installed the header files incorrectly, and the error was not properly reported. Might that be what you are seeing? Check whether the folder "/lib/modules/`uname -r`/build" exists.

comment:50 in reply to: ↑ 49 Changed 2 years ago by nikita.krjukov

Hi Michael. I have a saved configuratoin. I've just restored it to check if it contains /lib/modules/*/build folder. The answer NO. Then, I've checked that gcc and kernel-desktop-devel are installed. The last was absent. I installed it. There was the only one version by default. Then I reinstalled VBoxLinuxAdditions_5.0.51*. The build folder appeared. But shared folder doesn't work anyway.

I can put my saved configuration somewhere if you need. (about 3,6GB). I'm an Oracle employee, so I can put it at internal network. I suppose some specific steps are required for SuSe to install additions correctly. Maybe I've done something wrong.

comment:51 Changed 2 years ago by MakkiMesser

Having had the same issue with OpenSuSE 13.2. After installed the test build VirtualBox-5.0.11-104101-Win.exe and the extension pack Oracle_VM_VirtualBox_Extension_Pack-5.0.11-104084.vbox-extpack I can now successfully mount the shared folder.

comment:52 Changed 2 years ago by michael

We were able to solve Nikita's issue. Please could everyone who had problems with the 5.0.10 Additions but not with the development ones try out the latest 5.0.11 Additions on the Testbuilds page? I am currently updating them to r104303. If those do not work for you I will back-port additional changes to 5.0.11.

comment:53 Changed 2 years ago by michael

Actually r104302.

comment:54 Changed 2 years ago by MakkiMesser

Just installed additions VBoxGuestAdditions_5.0.11-104302.iso without problems and again can successfully mount the shared folder.

comment:55 Changed 2 years ago by siim04

I am experiencing the same problem with host Windows 7 64-bit and guest OpenSuse 13.2 (kernel 3.16.6-2). Tried Guest Additions 5.0.11 r104561, but did not get the shared folders working. dmesg still shows message "vboxsf: Unknown symbol VBoxGuest_RTLogRelGetDefaultInstanceEx (err 0)".

comment:56 Changed 2 years ago by frank

siim04, after installing the Guest Additions you should update the initrd of the guest kernel. Most likely the wrong vboxguest.ko module is loaded during early boot.

comment:57 Changed 2 years ago by siim04

Thank you! I ran mkinitrd and restarted OpenSUSE. Mounting the shares works now.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use